批量创建联系人
curl --request POST \
--url https://api.aisa.one/apis/v1/apollo/contacts/bulk_create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contacts": "<string>",
"append_label_names": "<string>",
"run_dedupe": true
}
'import requests
url = "https://api.aisa.one/apis/v1/apollo/contacts/bulk_create"
payload = {
"contacts": "<string>",
"append_label_names": "<string>",
"run_dedupe": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({contacts: '<string>', append_label_names: '<string>', run_dedupe: true})
};
fetch('https://api.aisa.one/apis/v1/apollo/contacts/bulk_create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_contacts": "<string>",
"created_contacts[].id": "<string>",
"created_contacts[].first_name": "<string>",
"created_contacts[].last_name": "<string>",
"created_contacts[].organization_name": "<string>",
"created_contacts[].title": "<string>",
"created_contacts[].owner_id": "<string>",
"created_contacts[].account_id": "<string>",
"created_contacts[].email": "<string>",
"created_contacts[].phone_numbers": "<string>",
"created_contacts[].typed_custom_fields": {},
"created_contacts[].updated_at": "<string>",
"existing_contacts": "<string>",
"existing_contacts[].id": "<string>",
"existing_contacts[].first_name": "<string>",
"existing_contacts[].last_name": "<string>",
"existing_contacts[].organization_name": "<string>",
"existing_contacts[].title": "<string>",
"existing_contacts[].owner_id": "<string>",
"existing_contacts[].account_id": "<string>",
"existing_contacts[].email": "<string>",
"existing_contacts[].phone_numbers": "<string>",
"existing_contacts[].typed_custom_fields": {},
"existing_contacts[].updated_at": "<string>"
}联系人
批量创建联系人
批量创建联系人。
POST
https://api.aisa.one/apis/v1
/
apollo
/
contacts
/
bulk_create
批量创建联系人
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
成功响应
此请求中创建的联系人
联系人 ID
名字
姓氏
组织名称
标题
所有者 ID
账户 ID
电子邮件
电话号码
类型化自定义字段对象
更新时间戳
已存在的联系人(去重匹配项)
联系人 ID
名字
姓氏
组织名称
标题
所有者 ID
账户 ID
电子邮件
电话号码
类型化自定义字段对象
更新时间戳
⌘I